aboutsummaryrefslogtreecommitdiff
path: root/git-revert.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git-revert.sh')
-rwxr-xr-xgit-revert.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/git-revert.sh b/git-revert.sh
index f9843c7c8..fcca3ebb9 100755
--- a/git-revert.sh
+++ b/git-revert.sh
@@ -16,7 +16,8 @@ case "$0" in
me=cherry-pick
USAGE='[--edit] [-n] [-r] [-x] <commit-ish>' ;;
* )
- die "What are you talking about?" ;;
+ echo >&2 "What are you talking about?"
+ exit 1 ;;
esac
. git-sh-setup
require_work_tree